body { font-size: 14px;
        color: #333;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.42857143;
}

/*#Signin ul {
	list-style: none;
        height: 35px;
        padding-top: 10px;
	margin-right:100px;
	margin-top: 10px;
	margin-bottom:0px;
}

#Signin ul li {
        float: left;
}

#Signin ul li a {
        color: #ffffff;
        display: block;
        font-size: 17px;
        font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
        text-decoration: none;
        padding: 1.5px 13px;
        padding-bottom: 5px;
}

#signin_border {
        border: 0.9px #ffffff solid;
}

#Signin ul li a:hover, #signin_border:hover {
        color: #bcc1c5;
        border-color: #bcc1c5;
}*/

#Signin {
        margin-top: 30px;
}

#Signin ul {
        list-style: none;
        height: 40px;
        padding-top: 10px;
        padding-left: 60%;

}

#Signin ul li {
        float: left;

}

#Signin ul li a {
        color: #ead9e3;
        display: block;
        font-size: 20px;
        font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
        text-decoration: none;
        padding: 5px 10px;
        padding-bottom: 7px;
}

#signin_border {
        border: 1px #ead9e3 solid;
        border-radius: 6px;
}

#Signin ul li a:hover, #signin_border:hover {
        color: #e7b9d4;
        border-color: #e7b9d4;
}

#Signin_log {
        margin-top: -15px;
        padding-right: 10px;
        float: right;
        text-decoration: underline;
        font-style: italic;
}


#nav-local {
	margin-bottom: 0px;
}

#container-local {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
}

#row-local {
	margin-left: 0px;
	padding-left: 0px;
}

#sidebar-local {
	width: 220px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#sidebar-local a {
	font-size: 15px;
}


#sidebar-local ul{
	margin-left:0px;
	float: left;
}

#sidebar-local ul li {
	background: #fafbfb;
	border-bottom: 1.5px solid #c8cbce;
	border-right: 1.5px solid #c8cbce;
}

#sidebar-local ul li span{
	padding-left: 20px;
}


.link-bar {
	padding-left: 40px;
	margin-top: 10px;
	font-size: 15px;
	border: 1px solid;
}

#link-bar li {
	float: left;
}

#link-bar a {
	color: #9aca84;
	font-size: 14px;
	text-decoration: none;
}

#search-description {
	margin-top: 10px;
}

.searchform {
	margin-top: 35px;
	padding-top: 50px;
        padding-bottom: 50px;
        border: 1px solid #e1eaf1;
	border-radius: 5px;
}

.searchform h5 {
	font-family:Helvetica Neue;
}

#form-local {
	margin-top: 20px;
	padding-left: 15px;
}

#form-local input[type="text"] {
	width: 100px;
	height: 28px;
	color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 0.9px solid;

}

#form-local input[type="text"]:focus {
	outline: none;
	box-shadow: 0 0 5px #ccc;
        border-color: #DBDBDB;

}

#search_result {
        margin-top: 20px;
        padding-top: 10px;
        padding-bottom: 35px;
        background-color: #f4fcf1;
 	border-radius: 8px;
}

.table-local {
	 table-layout: fixed;  
}

.table-local td {
	height:5px;
	overflow:hidden;
	text-overflow:ellipsis;
}

.table-test {
}

.table-local td:hover {
	word-break:break-all;
}

.table-local th {
	background: #d1e2f1;
	word-break:break-all;
}

.table-local th, .table-local td{
	text-align:center;
	vertical-align:middle!important;
}

.table-local-test {
        word-break:break-all;
        word-wrap:break-all;
        padding:0;
}

.table-local-test th {
        background: #d1e2f1;
}

.table-local-test th, .table-local-test td{
        text-align:center;
        vertical-align:middle!important;
}

#search_result tr th {
        border: 1.5px solid #dbe0da;
        padding-top: 5px;
        color: #444444;
}

#search_result tr td {
        border: 1.5px solid #dbe0da;
        text-align: center;
        padding-top: 0px;
        padding-bottom: 0px;
        color: #636363;
}

#search-result {
	margin-top: 50px;
	margin-bottom: 80px;	
}

#dividing-line {
	margin-top: 25px;
	height: 0px;
	border-bottom: 1.5px solid #a4a6a9;
	box-shadow: 0 0 10px #ccc;
}

#about-navigation {
	background: #e1eaf1;
	margin-top: 35px;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 5px;
}

#about-navigation li {
	padding-top:5px;
}

#about-navigation a {
	font-size: 14.2px;
	color: #3d464e;
	
}

#about-navigation a:hover {
	color: #868b90;
}

.nav-test ul {
	list-style-type:none;
	background-color: #f6f6f6;
	margin-left:15px;
	margin-right:35px;	
	padding-left:0px;
}

.nav-test ul li a {
	display:block;
	color: #558ab9;
	text-decoration: none;
	padding: 8px 14px;
	height:35px;
	border-left: 5px solid #bcbcbc;
	font-size: 14.2px;
}

.nav-test ul li a:hover {
	background-color:#e3ebf3;
	color: #558ab9;
	height:50px;
	padding-top:13px;
	border-left: 5px solid #4d7ea9;
}

.fix {
	position:fixed;
	top:0;
	left:0;
}

.local-container{
	padding-left: 10px;
}

.title {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	background: linear-gradient(to right, rgba(12,94,166,0.4), rgba(255,255,255,0));
}

.subtitle-about {
	margin-top:20px;
	margin-bottom:-10px;
}

.local-container p {
	margin-top: 15px;
	margin-left: 10px;
	font-size: 14px;
        color: #333;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        line-height: 1.42857143;
}

.local-container h4 {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.5em;
	font-weight: 530;
	line-height: 1.1;
}

.local-container h5 {
	font-size: 1.3em;
	padding-top:2px;
	padding-bottom:2px;
}

a:link {
	text-decoration:none;
}

.about-block {
	padding-bottom: 20px;
}

.about-block p {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.about-block-help {
	padding-bottom: 20px;
	border-bottom: 0.5px solid #D1D9F0;
	margin-bottom: 20px;
}

.about-block-help p {
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
}

.about-block-help ul {
	list-style:none;
}

.about-block-help ul li {
	margin-left: 20px;
}


#home {
	margin-top:60px;
	margin-bottom: 100px;
	box-shadow:0 0 8px #ccc;
}

#home h2 {
	font-size:42px;
}

#home-des-p{
	margin-top:30px;
	padding-left:40px;
	padding-right:40px;
	font-family:  -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", sans-serif;
}

#form-home {
	margin-top: 30px;
}

#button-home {
	background: #8bb3d6;	
	font-color: #fff;
}

#button-home:hover {
	background:#c5d9eb;
}

#home-link {
	margin-top:20px;
}

#home-link p {
	font-family:font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
	font-size:14px;
}	

#home-statistcs{
	margin-bottom: 100px;
	margin-top:-60px;
        margin-left:20px;
	margin-right:20px;
}

.home-sub h3{
	border:1px solid;
	padding-left:30px;
}

.home-sub h4 {
}

.browser {
	overflow-y:auto;
}

.browser::-webkit-scrollbar {
	display: none;
}

#variant-desc {
	margin-top: 30px;
	margin-bottom: 40px;
}

#variant_table {
	margin-right: 0px;
}

#variant_table th{
	height: 25px;
	padding-left:10px;
}

/* add in about.html and help.html*/

#aboutnav {
	border-radius: 5px;
        box-shadow: 0 0 10px #ccc;
}

#aboutnav ul {
        overflow: auto;
        padding-left: 30px;
        padding-top: 10px;
	padding-right: 0px;
        padding-bottom: 15px;
        margin-bottom: 0px;
}

#aboutnav ul li a {
        display: block;
        color: #333;
        text-decoration: none;
        padding-top: 3px;
        padding-bottom: 3px;
        font-family: Luxi Sans, Helvetica, BlinkMacSystemFont;
        font-size: 13.5px;
}

#aboutnav ul li a:hover {
	color: #868b90;
}

.nav_head {
        text-align: center;
        height: 38px;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        background: #c4d7e8;
	font-size: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.title-help {
	background:#c2d7e9;
	width:290px;
	margin-top:20px;
	margin-bottom:-5px;
	padding-left:4px;
}

.active2 {
	background: #e1e1e1;
}
